How to Play Games Online Before 11.4 Without Ctr Httpwn (CFW needed)

Discussion in '3DS - Tutorials' started by RyDog, Apr 26, 2017.

  1. RyDog
    OP

    Member RyDog Lazy Animal Crossing hacker

    Joined:
    Apr 26, 2015
    Messages:
    1,596
    Country:
    United States
    Now some of you may be refusing to update because maybe you want to keep NTR streaming, perhaps you have a Gateway emuNAND, or you're just stubborn.
    Recommended(blue is required):
    • A (new)3DS that has arm9 access (emuNAND, A9LH, etc..)
    • A custom firmware with the ability to install and run unsigned cias ... preferably Luma
    • NAND dumping tool: Decrypt9/Hourglass9
    • 11.0 or higher is recommended, I haven't tested on anything below and I'm not sure if it will work.
    • FBI
    • 3DSNUS
    Firstly, you want to create a NAND backup with hourglass9, or any tool that let's you dump your NAND. You want to do this in case something goes terribly wrong. You are going to be installing a title into your NAND, so it's a good practice to keep regular backups so you could always roll back. This is recommended, but not required.
    Once that's all good, you can go to your computer and backup your NAND.bin to your computer, then download 3DSNUS.
    Once it's downloaded, extract it into a folder you know the location of so that you can get to it easily. Then you run it, and inside the textbox, you want to enter in
    11.4.0-37X where X is the region of your console. You can check the region from System Settings. For this tutorial, I'll be downloading EUR, so I can use it on my European emuNAND.
    upload_2017-4-25_23-38-13.png
    Make sure that "Pack as CIA" and your type of 3DS is selected. Click BEGIN DOWNLOAD and give it a couple minutes as it downloads the entire 11.4 update to the folder you created. You have to download the entire update since I couldn't out how to individually download titles with this, so please bare with me.
    Once it's done downloading, you should see a new folder titled 11.4.0-37X , (X is the region) go in the folder, and find '0004013000003202.cia' copy that file into a easy to find location on your 3DS' SD card.

    Next, you want to install the CIA you just placed with FBI. If it errors, try again. If you somehow brick, make sure the .cia isn't corrupted and flash back a NAND dump.

    When it succeeds, reboot your 3DS and you should be able to play online without having to update or use ctr-httpwn.
    Please don't hold me accountable for lost/stolen/bricked/blown up 3DS's, you're following this guide at your own risk.

    Also, this guide isn't recommended since it's called Frankenfirmware, but this allows you to go online without launching anything extra, so it's your choice if you want a couple less steps to play Pokemon online.

    An alternative method for Luma 3DS users would be to just update Luma to 7.0+ by using Luma Updater
     
    Last edited by RyDog, Apr 27, 2017


  2. KunoichiZ

    Member KunoichiZ GBAtemp Guru

    Joined:
    Mar 16, 2012
    Messages:
    6,599
    Country:
    United States
    Would this be useful in go into the eShop without ctr-httpwn or is it just useful for playing online?
     
  3. RyDog
    OP

    Member RyDog Lazy Animal Crossing hacker

    Joined:
    Apr 26, 2015
    Messages:
    1,596
    Country:
    United States
    it's useful to play online, but I think eShop might just check if its own version is the latest, so you might get away with updating eShop too. It's titleID can be found here
    https://www.3dbrew.org/wiki/Title_list
     
    KunoichiZ likes this.
  4. Maluma

    Member Maluma GBAtemp Regular

    Joined:
    Sep 26, 2016
    Messages:
    174
    Country:
    United States
    wtf? So if I update to 11.4 on Luma I wont be able to play online??
     
  5. RyDog
    OP

    Member RyDog Lazy Animal Crossing hacker

    Joined:
    Apr 26, 2015
    Messages:
    1,596
    Country:
    United States
    Update to 11.4 if you want to officially play online. This guide is for those who don't want to update because of other reasons since Nintendo started forcing people to update again.
     
  6. Maluma

    Member Maluma GBAtemp Regular

    Joined:
    Sep 26, 2016
    Messages:
    174
    Country:
    United States
    How do they force you to update?Like the Wii U where if you dont block the ports it auto updates?
     
  7. KunoichiZ

    Member KunoichiZ GBAtemp Guru

    Joined:
    Mar 16, 2012
    Messages:
    6,599
    Country:
    United States
    I believe Luma allows for online play on old firmwares, because I was just able to access the online Festival Plaza on my a9lh+Luma 7.0.2 11.3 n3DS without having to use ctr-httpwn.
     
    proflayton123 likes this.
  8. Sonic Angel Knight

    Member Sonic Angel Knight GBAtemp Guru

    Joined:
    May 27, 2016
    Messages:
    8,230
    Location:
    New York
    Country:
    United States
    Well i mean if luma now added patching of installed system apps, maybe eshop can be patched to work with no extra requirements like chttpwn :unsure:
     
  9. Ruby Gloom

    Member Ruby Gloom GBAtemp Maniac

    Joined:
    Sep 25, 2015
    Messages:
    1,551
    Location:
    DalvĂ­k, Iceland
    Country:
    Iceland
    Hopefully something will fix this for non A9LH users. I do not wish to use arm 9 hacks and I am currently awaiting an update. No criticism towards this at all. It's really neat. I just prefer my menuhax the way it is. :) no sense in changing it if it works well.
     
  10. petspeed

    Member petspeed GBAtemp Advanced Fan

    Joined:
    Nov 13, 2009
    Messages:
    525
    Country:
    Denmark
    This will also work with menuhax as long as you use it to boot a CFW like Luma that allows installation of CIA's. But be aware that you won't have brick protection if something goes wrong with the installation. Therefore A9LH is highly recommended.
     
    Last edited by petspeed, Apr 26, 2017 - Reason: Typo
  11. Emenaria

    Member Emenaria GBAtemp Regular

    Joined:
    Nov 6, 2015
    Messages:
    157
    Country:
    Japan
    Thanks for the tutorial but I have a question. It has to be sysUpdater? I mean, can't I just use FBI to install 0004013000003202.cia instead?
     
    Last edited by Emenaria, Apr 26, 2017
  12. petspeed

    Member petspeed GBAtemp Advanced Fan

    Joined:
    Nov 13, 2009
    Messages:
    525
    Country:
    Denmark
    Yes you can use FBI or any other CIA installer.
     
    Emenaria likes this.
  13. McWhiters9511

    Member McWhiters9511 That's Rad Bro

    Joined:
    Mar 28, 2016
    Messages:
    1,110
    Location:
    Space
    Country:
    United States
    cool. now i wont be blocked out till gateway releases their update(s).
     
    RyDog likes this.
  14. The Real Jdbye

    Member The Real Jdbye Fuck me, right??

    Joined:
    Mar 17, 2010
    Messages:
    10,274
    Location:
    Yolo Island
    Country:
    Norway
    It's worth mentioning that the CIA this guide tells you to install is the friends system-module. It will allow you to play online, but it won't allow you to use anything that requires a NNID login (if/when Nintendo updates the version check for NNID login to the latest version, not sure if they have done that yet), such as the eShop.
    You shouldn't need sysUpdater/sysDowngrader to install this. As far as I know BigBlueMenu won't work because it's unable to downgrade titles, but an old version of DevMenu (not recommended) and the latest FBI should both work.
     
  15. naddel81

    Member naddel81 GBAtemp Maniac

    Joined:
    Dec 14, 2009
    Messages:
    1,426
    Country:
    United States
    why not just load ctr-httpwn and play online regardless of FW version?
     
  16. RyDog
    OP

    Member RyDog Lazy Animal Crossing hacker

    Joined:
    Apr 26, 2015
    Messages:
    1,596
    Country:
    United States
    Because you have to launch it whenever you want to play online.
    Apparently Luma 7.0+ patches something that allows online without updating, I'll add that as an option, but this guide was kind of targeting GW users.

    And yeah, FBI is a better option, I didn't know it could install system titles, I'll update the guide in a bit to use that instead.
     
    naddel81 and McWhiters9511 like this.
  17. MadMageKefka

    Member MadMageKefka GBAtemp Maniac

    Joined:
    Apr 28, 2016
    Messages:
    1,207
    Location:
    World of ruin
    Country:
    United States
    Because ctr-httpwn is broken. Just tried it yesterday with smash bros and pokemon. No dice....
     
  18. KunoichiZ

    Member KunoichiZ GBAtemp Guru

    Joined:
    Mar 16, 2012
    Messages:
    6,599
    Country:
    United States
    ctr-httpwn is not broken. It does work. I know because I accessed the eShop with it just today. Are you returning to the Home Menu without rebooting (Start+X)?
     
  19. MadMageKefka

    Member MadMageKefka GBAtemp Maniac

    Joined:
    Apr 28, 2016
    Messages:
    1,207
    Location:
    World of ruin
    Country:
    United States
    Yes. Try it with smash bros or pokemon sumo pls. Tell me if it works for you.
     
  20. KunoichiZ

    Member KunoichiZ GBAtemp Guru

    Joined:
    Mar 16, 2012
    Messages:
    6,599
    Country:
    United States
    I already gave my thoughts on Sun/Moon. And it works flawlessly in Smash. You're doing something wrong then. :/
     
    Last edited by KunoichiZ, Apr 26, 2017

Share This Page